{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902",
  "scrapedAt": "2025-12-17T09:20:25.155Z",
  "page": 902,
  "count": 10,
  "items": [
    {
      "date": "3 ก.ย. 2563",
      "no": "ปท 0023.5/ 15717",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=15717 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_229551_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=15717 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_229551_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "3 ก.ย. 2563",
      "no": "ปท 0023.5/ว15716",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนพฤษภาคม 2563 (ประกาศมาแล้ว 1930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 15716 แจ้งเลขที่โอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์การบริหารส่วนท้องถิ่น ประจำเดือนพฤษภาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_229549_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 15716 แจ้งเลขที่โอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์การบริหารส่วนท้องถิ่น ประจำเดือนพฤษภาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_229549_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "3 ก.ย. 2563",
      "no": "ปท 0023.3/ว15629",
      "title": "แนวทางปฏิบัติตามบันทึกความเข้าใจ (MOU)ว่าด้วยความร่วมมือในการบำรุงรักษาแม่น้ำ ลำคลองให้สะอาดในพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 1930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติบันทึกความเข้าใจ (MOU) รายชื่อหัวหน้าส่วนราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_229526_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติบันทึกความเข้าใจ (MOU) รายชื่อหัวหน้าส่วนราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_229526_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "3 ก.ย. 2563",
      "no": "ปท 0023.3/ว15626",
      "title": "แนวทางปฏิบัติตามบันทึกความเข้าใจ (MOU)ว่าด้วยความร่วมมือในการบำรุงรักษาแม่น้ำ ลำคลองให้สะอาดในพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 1930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติบันทึกความเข้าใจ (MOU).pdf&filepath=dispatch_upload/backend/core_dispatch_229524_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติบันทึกความเข้าใจ (MOU).pdf&filepath=dispatch_upload/backend/core_dispatch_229524_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "3 ก.ย. 2563",
      "no": "ปท 0023.2/ว696",
      "title": "การสำรวจความคิดเห็นเกี่ยวกับการจ้างผู้สูงอายุทักษะและประสบการณ์สูงเพื่อพัฒนาท้องถิ่น (ประกาศมาแล้ว 1930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-903101331.pdf&filepath=dispatch_upload/backend/core_dispatch_229514_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-903101331.pdf&filepath=dispatch_upload/backend/core_dispatch_229514_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "2 ก.ย. 2563",
      "no": "ปท 0023.4/ว15351",
      "title": "กฎกระทรวงกำหนดค่าตอบแทนรายปีสำหรับผู้รับอนุญาตปลูกสร้างอาคารหรือสิ่งอื่นใดล่วงลำแม่น้ำ พ.ศ. 2563 (ประกาศมาแล้ว 1931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc03230620200902133821.pdf&filepath=dispatch_upload/backend/core_dispatch_229449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc03230620200902133821.pdf&filepath=dispatch_upload/backend/core_dispatch_229449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "2 ก.ย. 2563",
      "no": "ปท 0023.3/ว15623",
      "title": "ข้อเสนอแนะในการดำเนินการโครงการอาหารกลางวันในโรงเรียนสังกัดสำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน กระทรวงศึกษาธิการ (ประกาศมาแล้ว 1931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะโครงการอาหารกลางวันในโรงเรียนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229442_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อเสนอแนะโครงการอาหารกลางวันในโรงเรียนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229442_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "2 ก.ย. 2563",
      "no": "ปท 0023.3/ว15620",
      "title": "เลื่อนการแข่งขันกีฬานักเรียนองค์กรปกครองส่วนท้องถิ่นแห่งประเทศไทย ครั้งที่ 38 ประจำปีการศึกษา 2563 (ประกาศมาแล้ว 1931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เลื่อนการแข่งขันกีฬานักเรียนของ อปท.ครั้งที่ 38.pdf&filepath=dispatch_upload/backend/core_dispatch_229441_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เลื่อนการแข่งขันกีฬานักเรียนของ อปท.ครั้งที่ 38.pdf&filepath=dispatch_upload/backend/core_dispatch_229441_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "2 ก.ย. 2563",
      "no": "ปท 0023.3/ 15622",
      "title": "รายงานขออนุมัติขยายชั้นเรียนในระดับมัธยมศึกษาตอนต้นโรงเรียนเทศบาลตำบลบางกะดี (ประกาศมาแล้ว 1931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานขออนุมัติขยายชั้นเรียนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229440_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานขออนุมัติขยายชั้นเรียนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_229440_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    },
    {
      "date": "2 ก.ย. 2563",
      "no": "ปท 0023.3/ว15621",
      "title": "ขอความร่วมมือให้ความสำคัญต่อการดำเนินงานป้องกันและแก้ไขปัญหายาเสพติดในสถานศึกษา (ประกาศมาแล้ว 1931 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือให้ความสำคัญต่อการดำเนินงานป้องกันและแก้ไขปัญหายาสเพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_229439_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือให้ความสำคัญต่อการดำเนินงานป้องกันและแก้ไขปัญหายาสเพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_229439_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 902,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/902"
    }
  ]
}